<component name="libraryTable">
  <library name="Gradle: androidx.datastore:datastore-preferences:1.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/dac9133b59d05a6481bf39dd66356546/transformed/jetified-datastore-preferences-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/dac9133b59d05a6481bf39dd66356546/transformed/jetified-datastore-preferences-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/dac9133b59d05a6481bf39dd66356546/transformed/jetified-datastore-preferences-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.datastore/datastore-preferences/1.0.0/4565ce3651f3eb5f848481acb16a13defa88ab53/datastore-preferences-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>